package com.pixelized.biblib.database.factory

import com.pixelized.biblib.database.data.LanguageDbo
import com.pixelized.biblib.model.book.Language

fun LanguageDbo.toLanguage() = Language(
    id = id,
    code = code,
)

fun Language.toDbo() = LanguageDbo(
    id = id,
    code = code
)